{
    "fields": [
        {
            "doc": "Sample Id",
            "name": "sampleId",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Number of Mendelian errors per sample in a nuclear family",
            "name": "numberOfMendelErrors",
            "type": [
                "null",
                "double"
            ]
        },
        {
            "doc": "Rate of Mendelian errors per sample in a nuclear family to the number of sites tested (number of markers)",
            "name": "rateOfMendelErrors",
            "type": [
                "null",
                "double"
            ]
        }
    ],
    "name": "IndividualMendelErrors",
    "namespace": "org.gel.models.metrics.avro",
    "type": "record"
}